<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp" android:height="48dp"
    android:viewportWidth="32" android:viewportHeight="48">
    <!-- 外框 -->
    <path android:strokeColor="#FF0F766E" android:strokeWidth="1.5"
        android:strokeLineJoin="round" android:strokeLineCap="round" android:fillColor="#00000000"
        android:pathData="M 7,2 h 18 a 5,5 0 0 1 5,5 v 34 a 5,5 0 0 1 -5,5 h -18 a 5,5 0 0 1 -5,-5 v -34 a 5,5 0 0 1 5,-5 z" />
    <!-- 听筒 -->
    <path android:fillColor="#FF0F766E"
        android:pathData="M 13,5 h 6 a 1,1 0 0 1 1,1 a 1,1 0 0 1 -1,1 h -6 a 1,1 0 0 1 -1,-1 a 1,1 0 0 1 1,-1 z" />
    <!-- 摄像头模组 -->
    <path android:strokeColor="#FF0F766E" android:strokeWidth="1.5" android:fillColor="#00000000"
        android:pathData="M 7.5,9 h 6 a 2.5,2.5 0 0 1 2.5,2.5 v 6 a 2.5,2.5 0 0 1 -2.5,2.5 h -6 a 2.5,2.5 0 0 1 -2.5,-2.5 v -6 a 2.5,2.5 0 0 1 2.5,-2.5 z" />
    <!-- 镜头 -->
    <path android:fillColor="#FF0F766E" android:pathData="M 8,13 m -1.2,0 a 1.2,1.2 0 1 0 2.4,0 a 1.2,1.2 0 1 0 -2.4,0" />
    <path android:fillColor="#FF0F766E" android:pathData="M 12,13 m -1.2,0 a 1.2,1.2 0 1 0 2.4,0 a 1.2,1.2 0 1 0 -2.4,0" />
    <path android:fillColor="#FF0F766E" android:pathData="M 8,17 m -1.2,0 a 1.2,1.2 0 1 0 2.4,0 a 1.2,1.2 0 1 0 -2.4,0" />
</vector>
